body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
.hero-section-kili {
    background-image: url('images/9.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-zenji {
    background-image: url('images/17.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-ar {
    background-image: url('../images/97.jpg');
    background-size: cover;
    background-position: top center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-gombe {
    background-image: url('../images/99.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-manyara {
    background-image: url('../images/53.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-mikumi {
    background-image: url('../images/62.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-nyerere {
    background-image: url('../images/78.jpg');
    background-size: cover;
    background-position: top center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-ngoro {
    background-image: url('../images/93.jpg');
    background-size: cover;
    background-position: top center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-ruaha {
    background-image: url('../images/79.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-saadani {
    background-image: url('../images/35.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-sere {
    background-image: url('../images/14.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-tara {
    background-image: url('../images/101.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-udz {
    background-image: url('../images/67.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-usa {
    background-image: url('../images/66.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-natron {
    background-image: url('../images/200.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.hero-section-mwanangu {
    background-image: url('../images/126.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.masaimara {
    background-image: url('../images/133.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.amboseli {
    background-image: url('../images/138.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.samburu {
    background-image: url('../images/140.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.nakuru {
    background-image: url('../images/143.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.tsavo {
    background-image: url('../images/149.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.diani {
    background-image: url('../images/150.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.lamu {
    background-image: url('../images/155.jpg');
    background-size: cover;
    background-position: bottom center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.mt-kenya {
    background-image: url('../images/156.jpg');
    background-size: cover;
    background-position: bottom center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.bwindi {
    background-image: url('../images/159.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.queen-e {
    background-image: url('../images/162.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.murchison {
    background-image: url('../images/167.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.kibale {
    background-image: url('../images/188.jpg');
    background-size: cover;
    background-position: center center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.bunyonyi {
    background-image: url('../images/171.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.rwenzori {
    background-image: url('../images/175.jpeg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.sipi {
    background-image: url('../images/178.jpg');
    background-size: cover;
    background-position: top center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.kidepo {
    background-image: url('../images/180.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.volcanoes {
    background-image: url('../images/183.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.nyungwe {
    background-image: url('../images/186.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.kivu {
    background-image: url('../images/189.jpg');
    background-size: cover;
    background-position: center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
.akagera {
    background-image: url('../images/192.jpg');
    background-size: cover;
    background-position: bottom center;
    padding: 300px 200px 100px 200px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}
#hero-section-h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 60;
    font-weight: 700;
}
#hero-section-p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #FBB116;
}
.column-container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.info-container {
    padding: 10px;
    gap: 20px;
    background-color: #f4f4f4;
    margin-bottom: 30px;
}
.container-list {
    padding: 10px;
    gap: 20px;
    background-color: #f4f4f4;
    margin-top: 30px;
    margin-bottom: 30px;
}
.package-container {
    padding: 10px;
    gap: 20px;
    background-color: none;
    margin-bottom: 30px;
    align-items: center;
}
.left-column {
    width: 70%;
    margin-bottom: 30px;
}
.left-column p{
    margin-bottom: 20px;
    color: #000;
    font-size: 16px;
}
.left-column .btn-a {
    display: inline-block; 
    background-color: #FBB116; 
    color: #000; 
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s;
  }
  .left-column .btn-a:hover {
    background-color: #000;
    color: #FBB116;
  }
.con-columns {
display: flex;
flex-wrap: wrap;
}
.card {
width: 100%;
max-width: 400px; /* Limiting card width for responsiveness */
margin-bottom: 20px;
box-shadow: 0 4px 4px #FBB116;
transition: transform 0.3s;
display: flex;
flex-direction: row;
}

.card:hover {
    transform: scale(1.05);
}

.card img {
    width: 50%;
    height: auto;
    object-fit: cover;
}

.card .content {
    width: 50%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: center;
    background-color: none;
}

.card .content h5 {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif; /* Default typeface */
    text-decoration: none;
    transition: color 0.3s;
    margin: 0; /* Remove default margin */
    font-size: 12px;
    color: #000;
    font-weight: 600;
    font-style: normal;
}
.card .content a {
    color: #000;
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    margin-bottom: 30px;
    position: relative;
    text-decoration: none;
}

.card .content a:hover {
    color: #FBB116;
}


/* Style for each column */
.con-column-1 {
    width: 50%; /* Two columns, so each takes 50% width */
    padding: 0 10px; /* Add some spacing between columns */
}

/* Style for the headings */
h5 {
    font-family: 'Montserrat', 'Sans Serif';
    font-weight: 700;
}

/* Style for the lists */
.dest-ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.dest-li{
    margin: 0;
    padding: 10px;
    font-weight: 600;
    font-size: 14px;            
}
.right-column {
    width: 30%;
}
.row{
    margin-bottom: 50px;
    padding: 0 10px;
}
.left-column h2 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-weight: 700;
    font-size: 24px;
}
.fas {
    color: #FBB116;
    font-size: 12px;
    font-weight: 700;
}
.right-column .info-container h2{
    font-family: Montserrat;
    font-size: 20px;
    color: #000;
    font-weight: 700;
}
.right-column .info-container h3{
    font-family: Montserrat;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

.right-column .info-container .p-destination{
    font-family: Montserrat;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}
.right-column .package-container h2{
    font-family: Montserrat;
    font-size: 20px;
    color: #000;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .hero-section-kili, .hero-section-zenji,
    .hero-section-ar, .hero-section-gombe,
    .hero-section-manyara, .hero-section-mikumi,
    .hero-section-nyerere, .hero-section-ngoro,
    .hero-section-ruaha, .hero-section-saadani,
    .hero-section-sere, .hero-section-tara,
    .hero-section-udz, .hero-section-usa,
    .hero-section-natron, .hero-section-mwanangu,
    .masaimara, .amboseli, .samburu, .nakuru,
    .tsavo, .diani, .lamu, .mt-kenya,
    .bwindi, .queen-e, .murchison, .kibale,
    .bunyonyi, .rwenzori, .sipi, .kidepo, .volcanoes
    .nyungwe, .kivu, .akagera {
        background-size: cover;
        background-position: center;
        color: #fff;
        text-align: center;
        padding: 100px 0 70px 0;
        margin-bottom: 50px;
        width: auto;
        overflow-x: auto;
    }
    .header-section h1 {
        font-size: 16px;
    }
}



@media screen and (max-width: 1024px) {
    .container {
    flex-direction: column;
    }

    .left-column,
    .right-column {
    width: 100%;
    }
}
@media screen and (max-width: 768px) {
    ul {
        grid-template-columns: 1fr; /* Display as a single column */
    }
}
@media screen and (max-width: 768px) {
    .dest-img {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 1024px) {
    .con-columns {
    flex-direction: column;
    }

    .con-column-1,
    .con-column-2 {
    width: 100%;
    padding: 0;
    margin: 0;
    }
}
.image-tiles {
    display: flex;
    justify-content: space-between;
}

.image-tiles img {
    width: calc(50% - 5px); /* Adjust width to fit within 50% of the left column */
    margin-bottom: 10px;
}

/* Media Query for small screens */
@media screen and (max-width: 768px) {
    .image-tiles {
        flex-direction: column;
    }

    .image-tiles img {
        width: 100%;
    }
    .card {
        max-width: 100%;
        max-height: 150px;
        overflow: hidden; 
    }
    .dest-li{
    font-size: 10px;            
    }
    .fas {
    font-size: 8px;
    }
}